[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2600				; Maximum Brake torque in Nm
FRONT_SHARE=0.74			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1500			; Handbrake torque (at the rear wheels)

[DISCS_GRAPHICS]
DISC_LF=disc_lf_loda_SUB1
DISC_RF=disc_rf_loda_SUB1
DISC_LR=disc_lr_loda_SUB1
DISC_RR=disc_rr_loda_SUB1
FRONT_MAX_GLOW=10.0
REAR_MAX_GLOW=7.0
LAG_HOT=0.995
LAG_COOL=0.98